body {
  padding-bottom: 6rem;
}

.navy-color {
    background-color: #01579b;
}

.site-footer {
	display: table-row
}

.footer {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  color: #01579b;
}